function single_pole_cepstrum_GUI25
% Modifiable runGUI file
clc;
clear all;

% USER - ENTER FILENAME
fileName = 'single_pole_cepstrum.mat';    
fileData=load(fileName);
temp=fileData(1).temp;

f = figure('Visible','on',...
'Units','normalized',...
'Position',[0,0,1,1],...
'MenuBar','none',...
'NumberTitle','off');

Callbacks_single_pole_cepstrum_GUI25(f,temp);    %USER - ENTER PROPER CALLBACK FILE
%panelAndButtonEdit(f, temp);       % Easy access to Edit Mode

% Note comment PanelandBUttonCallbacks(f,temp) if panelAndButtonEdit is to
% be uncommented and used
end

% GUI 2.5 for single pole cepstrum
% 2 Panels
%   #1 - data/parameters
%   #2 - graphics
% 3 Graphics Panels
%   #1 - single pole time response
%   #2 - single pole cepstrum using three methods of computation
%   #3 - xhat error signals between methods
% 1 TitleBox
% 3 Buttons
%   #1 - editable button - a: single pole parameter
%   #2 - pushbutton - Run Single Pole Cepstrum
%   #3 - pushbutton - Close GUI